## golang-ginkgo 1.1.0

=== debian/changelog ===
golang-ginkgo (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #778516)

 -- Martín Ferrari <tincho@debian.org>  Mon, 16 Feb 2015 06:55:36 +0000
