=== debian/control ===
Source: golang-ginkgo
Section: devel
Priority: extra
Maintainer: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go, golang-gomega-dev
Standards-Version: 3.9.6
Vcs-Git: git://git.debian.org/collab-maint/golang-ginkgo.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/golang-ginkgo.git;a=summary
Homepage: https://github.com/onsi/ginkgo

Package: golang-ginkgo-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-gomega-dev
Built-Using: ${misc:Built-Using}
Description: BDD Testing Framework for Go
 Ginkgo is a BDD-style Golang testing framework built to help you efficiently
 write expressive and comprehensive tests. It is best paired with the Gomega
 matcher library but is designed to be matcher-agnostic.
