## golang-ginkgo 1.1.1

=== debian/changelog ===
golang-ginkgo (1.1.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #784623)

 -- Martín Ferrari <tincho@debian.org>  Thu, 07 May 2015 19:10:28 +0000
