=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go, golang-gomega-dev
 Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/collab-maint/golang-ginkgo.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/golang-ginkgo.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/golang-ginkgo.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/golang-ginkgo.git/
 Homepage: https://github.com/onsi/ginkgo
 
 Package: golang-ginkgo-dev
