## golang-ginkgo 1.2.0

=== debian/changelog ===
golang-ginkgo (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Migration to pkg-go team.
  * Added lintian override.

 -- Martín Ferrari <tincho@debian.org>  Tue, 07 Jul 2015 06:46:08 +0000
