=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: golang-ginkgo
 Section: devel
 Priority: extra
-Maintainer: Martín Ferrari <tincho@debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go, golang-gomega-dev
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/golang-ginkgo.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/golang-ginkgo.git/
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-ginkgo.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-ginkgo.git/
 Homepage: https://github.com/onsi/ginkgo
 
 Package: golang-ginkgo-dev
