=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# DH_GOPKG is the upstream path which you would normally “go get”.
# Using it allows us to build applications without patching locations.
export DH_GOPKG := github.com/onsi/ginkgo

# The integration tests seem to choke on dh-golang tricks.
export DH_GOLANG_EXCLUDES := github.com/onsi/ginkgo/integration

%:
	dh $@ --buildsystem=golang --with=golang
