=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/ginkgo-$1.tar.gz/" \
         https://github.com/onsi/ginkgo/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
