## golang-ginkgo 1.12.0

=== debian/changelog ===
golang-ginkgo (1.12.0-3) unstable; urgency=medium

  * Team upload.
  * Increase test timeout in go args as well

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 08 Feb 2020 01:42:20 +0800

golang-ginkgo (1.12.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to only run race detector on supported arch
  * Add patch to increase default test timeout

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 07 Feb 2020 23:31:14 +0800

golang-ginkgo (1.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Martín Ferrari ]
  * Disable color output, so build logs are readable.
  * Reenable almost all tests, using a custom test command.
  * Disable debian/watch, as upstream is not doing releases any more.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * New upstream release
    Support riscv64 (Closes: #950844)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Priority to optional
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Update debhelper-compat to 12
  * Add golang-{github-hpcloud-tail,golang-x-sys}-dev to {Build-,}Depends
  * Add uscan watch again
  * Skip go module test
  * Remove unused debian/source/local-options
  * Remove unused lintian-overrides
  * Change copyright format url to https

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 07 Feb 2020 20:06:45 +0800
