=== debian/control ===
Source: golang-ginkgo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-hpcloud-tail-dev,
               golang-golang-x-sys-dev,
               golang-gomega-dev,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-ginkgo.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-ginkgo
Homepage: https://github.com/onsi/ginkgo
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/onsi/ginkgo

Package: golang-ginkgo-dev
Architecture: any
Depends: golang-github-hpcloud-tail-dev,
         golang-golang-x-sys-dev,
         golang-gomega-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: BDD Testing Framework for Go
 Ginkgo is a BDD-style Golang testing framework built to help you efficiently
 write expressive and comprehensive tests. It is best paired with the Gomega
 matcher library but is designed to be matcher-agnostic.
