## golang-ginkgo 1.14.2

=== debian/changelog ===
golang-ginkgo (1.14.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Roger Shimizu ]
  * New upstream release 1.14.2
  * debian/patches:
    - Refresh patches.
    - Add patch 0006 to import golang-github-influxdata-tail-dev
      instead of golang-github-hpcloud-tail-dev
  * debian/control:
    - Replace B-D golang-github-hpcloud-tail-dev with
      golang-github-influxdata-tail-dev.
  * debian/watch:
    - Update watch to match filename in archive.

 -- Roger Shimizu <rosh@debian.org>  Sun, 22 Nov 2020 21:00:04 +0900

golang-ginkgo (1.12.0-7) unstable; urgency=medium

  * Team upload.
  * Upload to sid.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 13 Feb 2020 23:43:55 +0800

golang-ginkgo (1.12.0-6) experimental; urgency=medium

  * Team upload.
  * Fix missing copyright info

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 09 Feb 2020 03:49:54 +0800

golang-ginkgo (1.12.0-5) experimental; urgency=medium

  * Team upload.
  * Split ginkgo binary from dev packages
    + Add a ginkgo package
    + Rename golang-ginkgo-dev to golang-github-onsi-ginkgo-dev

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 09 Feb 2020 01:03:34 +0800

golang-ginkgo (1.12.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch to skip failed test on mips64le, riscv64, ppc64

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 08 Feb 2020 19:54:37 +0800
