=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any,
-               golang-github-hpcloud-tail-dev,
+               golang-github-influxdata-tail-dev,
                golang-golang-x-sys-dev,
                golang-gomega-dev,
 Standards-Version: 4.5.0
@@ -17,14 +17,40 @@
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/onsi/ginkgo
 
-Package: golang-ginkgo-dev
+Package: ginkgo
 Architecture: any
-Depends: golang-github-hpcloud-tail-dev,
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Built-Using: ${misc:Built-Using},
+Breaks: golang-ginkgo-dev (<< 1.12.0-5~),
+Replaces: golang-ginkgo-dev (<< 1.12.0-5~),
+Description: BDD Testing Framework for Go
+ Ginkgo is a BDD-style Golang testing framework built to help you efficiently
+ write expressive and comprehensive tests. It is best paired with the Gomega
+ matcher library but is designed to be matcher-agnostic.
+
+Package: golang-github-onsi-ginkgo-dev
+Architecture: all
+Depends: golang-github-influxdata-tail-dev,
          golang-golang-x-sys-dev,
          golang-gomega-dev,
          ${misc:Depends},
          ${shlibs:Depends},
-Description: BDD Testing Framework for Go
+Provides: golang-ginkgo-dev,
+Breaks: golang-ginkgo-dev (<< 1.12.0-5~),
+Replaces: golang-ginkgo-dev (<< 1.12.0-5~),
+Description: BDD Testing Framework for Go (development files)
  Ginkgo is a BDD-style Golang testing framework built to help you efficiently
  write expressive and comprehensive tests. It is best paired with the Gomega
  matcher library but is designed to be matcher-agnostic.
+ .
+ This package contains the development files.
+
+Package: golang-ginkgo-dev
+Architecture: all
+Section: oldlibs
+Depends: golang-github-onsi-ginkgo-dev,
+         ${misc:Depends},
+Description: Transitional package for golang-github-onsi-ginkgo-dev
+ This is a transitional package to ease upgrades to the
+ golang-github-onsi-ginkgo-dev package. It can safely be removed.
