## golang-ginkgo 1.16.5

=== debian/changelog ===
golang-ginkgo (1.16.5-5) unstable; urgency=medium

  * debian/control: Provide golang-ginkgo-dev, since many packages still
    (build-)depend on it. Closes: #1053295

 -- Martina Ferrari <tina@debian.org>  Mon, 02 Oct 2023 17:11:16 +0000

golang-ginkgo (1.16.5-4) unstable; urgency=medium

  * Update my name and address.
  * Stop building `gingko` binary package. Closes: #1052080
  * debian/control: remove now unneeded golang-ginkgo-dev transitional
    package. Closes: #1038324
  * debian/control: Remove versioned dependency on dh-golang.
  * debian/changelog: Update copyright years, s/MIT/Expat/.

 -- Martina Ferrari <tina@debian.org>  Mon, 25 Sep 2023 20:03:38 +0000

golang-ginkgo (1.16.5-3) unstable; urgency=medium

  * Team upload
  * Add Multi-Arch hint to transitional package as well
  * Use golang-github-nxadm-tail-dev in dependency.
    Drop the patch to use influxdata/tail.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 26 Feb 2023 21:24:28 +0800

golang-ginkgo (1.16.5-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Multi-Arch
  * Refresh patches
    + Add 0009-Skip-failed-test-on-go1.20.patch

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 09 Feb 2023 16:21:36 +0800

golang-ginkgo (1.16.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release 1.16.5
  * Only track v1 release in uscan watch file
  * Skip failed test on go1.19 (Closes: #1017272)
  * Update Standards-Version to 4.6.1 (no changes)
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Disable deprecation warning
  * Add golang-golang-x-tools-dev to Build-Depends
  * Add patch to remove slim-sprig dependency
  * Install extra testdata

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 05:32:09 +0800
