=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DH_GOLANG_INSTALL_EXTRA := integration/_fixtures ginkgo/outline/_testdata

%:
	dh $@ --buildsystem=golang --with=golang --builddir=build

override_dh_auto_test:
	dh_auto_test -- -timeout=1h

override_dh_auto_install:
	dh_auto_install -- --no-binaries
